import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TrainingClosureReportComponent } from './training-closure-report.component';

describe('TrainingClosureReportComponent', () => {
  let component: TrainingClosureReportComponent;
  let fixture: ComponentFixture<TrainingClosureReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TrainingClosureReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TrainingClosureReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
